html, body { margin: auto; background: #fff; color: #004; font: 9pt 'arial', serif; }
body { width: 70% }
table { width: 100%; border-spacing: 2px; }
a { color: #004; text-decoration: none; font-weight: bold; }
a:hover { text-decoration: underline; }
th, td, div { margin: 2px; padding: 5px; empty-cells: show; font-size: 9pt; }
h1 { color: #66f; font-size: 18pt; text-align: left; border-bottom: 2px #888 groove; margin-top: 35px; }
h2 { margin: 0; padding: 0; font-size: 11pt; }
fieldset, table { border: 2px #ddd solid; }
#menubar { text-align: right; }

.alert { color: #f00; background: #fff; text-align: center; }
.c3, th, h2, legend { background: #66f; color: #fff; text-align: left; font-weight: bold; }
.c2 { background: #fff; }
.c1 { background: #ddd; }
.c3 a, th a { color: #fff; }
